<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_yVIJkstuEeuyTP8cIATUrg" id="_yVIJkctuEeuyTP8cIATUrg" label="Month_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record according to month" version="0.1" statusCode="development" item="_yVIJlMtuEeuyTP8cIATUrg" displayName="Month Frequency Table">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_yVR6kMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yVR6kctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yVR6kstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:24.953+0000"/>
    <additionalProperties xmi:id="_yVR6k8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yVR6lMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yVR6lctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:24.953+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_yVIJk8tuEeuyTP8cIATUrg" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_yVIJlMtuEeuyTP8cIATUrg" property="_yVIJkstuEeuyTP8cIATUrg" state="_yVIJk8tuEeuyTP8cIATUrg" filename="Month_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Month_Frequency_Table_0.1.definition#_hraIkjE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
